<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Romereis MMXX</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>

<body>
  <!--[if IE]>
    <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade
  your browser</a> to improve your experience and security.</p>
    <![endif]-->

  <!-- Add your site or application content here -->

  <nav>
    <div class="left" onclick="location.href = 'privacy.html'">
      <a href="privacy.html">Privacy policy</a>
    </div>
    <div class="right" onclick="location.href = 'contact.html'">
      <a href="contact.html">Contact</a>
    </div>
  </nav>

  <div id="body">
    <img src="img/screenshot.png" id="promo-screenshot" alt="Screenshot">
    <div id="promo-text">
      <h1 class="title">Romereis MMXX</h1>
      De officiële app voor de Romereis van het Huygens Lyceum in 2020.<br>
      Met informatie over de reis, een volledige kopie van de dummy, een geotracker, en aankondigingen door docenten.
      <div id="storebadge-container">
        <a href='https://play.google.com/store/apps/details?id=net.toomuchram.dummy&pcampaignid=pcampaignidMKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1'>
          <img alt='Get it on Google Play' src='https://upload.wikimedia.org/wikipedia/commons/7/78/Google_Play_Store_badge_EN.svg' class="storebadge"/><!--
        --></a><!--
      --><a href="https://apps.apple.com/nl/app/romereis-2020/id1482554309?l=en"><!--
          --><img alt="Get it on the App Store" src="https://upload.wikimedia.org/wikipedia/commons/3/3c/Download_on_the_App_Store_Badge.svg" class="storebadge"/>
        </a>
      </div>
    </div>
  </div>
  <footer class="important">
    Apple, the Apple logo, iPhone, and iPad are trademarks of Apple Inc., registered in the U.S. and other countries and regions. App Store is a service mark of Apple Inc.<br>
    Google Play and the Google Play logo are trademarks of Google LLC.
  </footer>
  <script src="js/main.js" type="application/javascript"></script>
</body>

</html>
